Subject: [core] draft-becker-core-coap-sms-gprs-05

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 23 Jan 2017 09:16:36 +0100

Hi all,

when I recently stumbled over this document I was unsure about the
status and reached out to the authors. Having worked in the OMA DM group
and witnessed some fuzziness around the description of how CoAP is
carried over SMS I have been wondering whether there is interest to
finalize this work (which has also been mentioned in
https://tools.ietf.org/html/draft-silverajan-core-coap-alternative-transports-09
at a later stage). As it can be seen from the alternative transport
document, the WebSocket parts have now been covered in the CoAP over
TCP/TLS document.

A feature that has also been raised in the context of SMS is the ability
to wake-up the device using an SMS so that it starts communication over IP.

Is there any interest to finalize this work?

Ciao
Hannes